'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
var types = exports.types = {
    OPEN: 'toast/open',
    CLOSE: 'toast/close'
};

var actions = exports.actions = {
    open: function open(data) {
        return {
            type: types.OPEN,
            data: data
        };
    },
    close: function close() {
        return {
            type: types.CLOSE
        };
    }
};